Patch

CodeKiller · 3055

CodeKiller

  • Newbie
  • *
    • Posts: 4
on: November 06, 2009, 05:37:12 am
Hi all.

For the IE8 users, when you download the patch from http://knucklecracker.com/creeperworld/patches/CreeperWorldPATCH-0272.air, if it becomes a .ZIP file you just need to unzip it in your game folder.
No problem under FX.

When I try to download the .AIR fil it says the application is already installed... It's a small problem with a patch.
By definition a patch need the original program to work, if no it's not a patch.  :D
I think it occures when you have the game installed but without a first time launch because I have the message :
Quote
You must install the full game and run it at least once before installing a patch.  Once you have done this, then install the patch.  You can install the full game over this version, run it, enter your license key, then reinstall this patch.

This is a problem because I don't have the installation file (I should have delete it inadvertently... So I can't play the game anymore... -_-'

Have a nice day.



knucracker

  • Administrator
  • *****
    • Posts: 11749
Reply #1 on: November 06, 2009, 10:31:21 am
You should be all set.... I just emailed you a link to the full install that you lost.  Just install that and you'll be back to killing Creeper...



pastaee

  • Newbie
  • *
    • Posts: 1
Reply #2 on: November 12, 2009, 01:59:11 pm
Hello ! no eng  ??? translation >units  ??? ??? ??? ??? ???
do that text units stood out mouse
to translate
 всем пока  :]



knucracker

  • Administrator
  • *****
    • Posts: 11749
Reply #3 on: November 12, 2009, 02:42:23 pm
Sorry... I don't follow what you are saying.  Something must be lost in translation....



slightlyinsane

  • Newbie
  • *
    • Posts: 1
Reply #4 on: December 05, 2009, 03:59:33 pm
I have the same problem as the first poster.

Im running a full version 0182 on an Intel iMac OS 10.6.2 with latest version of Air.

Can you help at all?

Please?



knucracker

  • Administrator
  • *****
    • Posts: 11749
Reply #5 on: December 05, 2009, 04:45:01 pm
Email me at support with what your exact problem is.  If you are running the full original version 0182, and download and install the patch, you should be all set.